<?php
$title = 'Add new film';
$this->headTitle($title);
?>
<h1><?php echo $this->escapeHtml($title); ?></h1>
<?php
$form->setAttribute('action', $this->url('film', array('action' => 'add')));
$form->prepare();?>
<div class="row">
    <?= $this->form()->openTag($form); ?>
    <div class="form-group">
        <?= $this->formRow($form->get('name')->setAttribute('class','form-control'));?>
    </div>
    <div class="form-group">
        <?=$this->formRow($form->get('year')->setAttribute('class','form-control'));?>
    </div>
    <div class="form-group">
        <?=$this->formRow($form->get('isActive'));?>
    </div>
    <div class="form-group col-xs-3">
        <?=$this->formSubmit($form->get('submit')->setAttribute('class','form-control btn-success'));?>
    </div>
    <?=$this->form()->closeTag();?>
</div>